# vagrant-gitlab-runner

Template of Vagrantfile starts virtual machine with ubuntu/focal64 OS.
Docker and gitlab-runner also will be instaled by shell-provisioning in docker. 
Then register this runner in gitlab. 

## configure register gitlab-runner
Please, set up value, which you need, at the top of the file.
